/* get more or different fonts at google fonts or import your own */
/* https://fonts.google.com/ */

@import url('https://fonts.googleapis.com/css2?family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');

/* This handles the font families for the whole project */
/* use the variables below to replace the fonts if needed */
:root{
  --fontSans: "Roboto", sans-serif;
  --fontSerif: "Newsreader", serif;
}
h1,h2,h3{
  font-family: var(--fontSerif);
  font-style: normal;
  line-height: 1.5;
  font-optical-sizing: auto;
}
h4,h5,h6{
  font-family: var(--fontSans);
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
p{
  font-family: var(--fontSerif);
  font-optical-sizing: auto;
  line-height: 1.5;
}